X-Pro1 Owners using SilkyPix 3.9 - Need to Install New SilkyPix Software to Open X-E1 Files

Started Dec 25, 2012 | Discussions thread
ForumParentFirstPreviousNextNext unread
Flat view
Tony Bonanno
Contributing MemberPosts: 680Gear list
Like?
X-Pro1 Owners using SilkyPix 3.9 - Need to Install New SilkyPix Software to Open X-E1 Files
Dec 25, 2012

For those X-Pro1 owners who installed SilkyPix and now also own an X-E1, don't despair when you try to open the X-E1 RAF files in your old SilkPix software and it doesn't recognize the X-E1 files. The software that came with the X-E1 is Version 4 SilkyPix and you need to update the old version (3.9...) of SilkyPix with version 4.  I know this may seem like a silly post, but more than one of my friends has been scratching their heads because they assumed their existing SilkyPix would open the X-E1 files since it is the same sensor, etc. and didn't bother to notice the version difference on the DVD.

-- hide signature --

Tony Bonanno Photography, Santa Fe, New Mexico
ASMP General member
www.bonannophoto.com

 Tony Bonanno's gear list:Tony Bonanno's gear list
Nikon D800E Fujifilm X-E2 Fujifilm X-T1 Nikon D810
Fujifilm X-E1 Fujifilm X-Pro1
If you believe there are incorrect tags, please send us this post using our feedback form.
ForumParentFirstPreviousNextNext unread
Flat view
ForumParentFirstPreviousNextNext unread
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow